Counts characters in text files.  Reports both the total number 
of characters and counts for characters specified on the command 
line.  Optionally, CCOUNT can report individual counts for all 
characters, including control characters, and can ignore high 
bits or not.  Counting is done via 32-bit integers.  Both ZCPR3 
and vanilla CP/M are supported.
